html {
  -webkit-text-size-adjust: 100%;
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont,
    Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif,
    Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  line-height: 1.5;
  scroll-behavior: smooth;
}

header {
  font-weight: 400;
}

body {
  font-weight: 300;
  font-size: 18px;
}

.text-big {
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
}

.text-big-muted {
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
}

.parallax {
  min-height: 200px;
  background-attachment: fixed;
  background-size: cover;
  background-position: 50% 50%;
}

.paralsec {
  background-image: url("/img/git.jpg");
}
